package com.qmth.teachcloud.mark.bean;

import com.qmth.teachcloud.common.enums.scan.OmrField;

public class OmrTaskItem {

    private Integer index;

    private OmrField field;

    private String omrResult;

    private String firstResult;

    private String secondResult;

    private String arbitrateResult;

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }

    public OmrField getField() {
        return field;
    }

    public void setField(OmrField field) {
        this.field = field;
    }

    public String getOmrResult() {
        return omrResult;
    }

    public void setOmrResult(String omrResult) {
        this.omrResult = omrResult;
    }

    public String getFirstResult() {
        return firstResult;
    }

    public void setFirstResult(String firstResult) {
        this.firstResult = firstResult;
    }

    public String getSecondResult() {
        return secondResult;
    }

    public void setSecondResult(String secondResult) {
        this.secondResult = secondResult;
    }

    public String getArbitrateResult() {
        return arbitrateResult;
    }

    public void setArbitrateResult(String arbitrateResult) {
        this.arbitrateResult = arbitrateResult;
    }

}
